<?php
function kompass_get_email_link(string $email) : string {
	return '<a href="mailto:' . $email . '">' . $email . '</a>';
}

 function kompass_print_email_link(string $email)
 {
	echo kompass_get_email_link($email);
 }